- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Evas_Interface_Extn Struct Reference

## Data Fields
Ecore_Evas_Interface | base
void(* | data_lock )(Ecore_Evas *ee)
void(* | data_unlock )(Ecore_Evas *ee)
Eina_Bool(* | connect )(Ecore_Evas *ee, const char *svcname, int svcnum, Eina_Bool svcsys)
Eina_Bool(* | listen )(Ecore_Evas *ee, const char *svcname, int svcnum, Eina_Bool svcsys)